*{
	margin:0;
	padding:0;
}

html {
	height: 100%;
	background-color: #efefef;
	margin-bottom: 1px;
}

body {
	height: 100%;
	margin: 0;
	background-color: #efefef;
	background: url(../img/gradient_background.gif) repeat-x;

}

#header_background {
	margin: 0 auto;
	padding: 0 16px;

	width: 838px;
	background: url(../img/header_background.gif) no-repeat;
	min-height: 310px;
}

/* ------------------- Footer ------------------- */

* html #nonfooter{
	height:100%;
}

#nonfooter {
/*	position: relative;
*/
	min-height: 100%;
	margin: 0 auto;
	width: 870px;
	background: url(../img/shadow_body.gif) repeat-y;
	border-bottom:1px solid #cccccc;/* keep opera happy */
}

* html #footer{
	margin:-22px 0 0;
}

#footer {
	position: relative;
	margin: -22px auto 0;
	width: 800px;
	border-top: 1px dotted #ddd;
	padding-top: 5px;
}

#footer_outer {
	margin: 0 auto;
	padding: 0 16px;
	margin-top: -50px;
	width: 838px;
	padding-bottom: 3em;
	background: url(../img/shadow_body.gif) repeat-y;

	height: 2em;
	font-size: 10px;
}

#content {
	margin-top: 10px;
	margin-bottom: 80px;
}

#logo {
	width: 342px;
	height: 81px;
	margin-left: 30px;
	margin-right: auto;
	padding-top: 9px;
	background: url(../img/sbg_logo_neu.gif) no-repeat scroll 0 10px;
}

#header {
	position: relative;
}
#baywa_logo2 {
	margin-left: 40px;
	height: 50px;
	background: url(../img/baywa_logo.png) no-repeat;
}

#baywa_logo {
	position: absolute;
	bottom: 0;
	right: 10px;
	width: 200px;
	height: 80px;

	text-align: right;
	padding-right: 0px;
}

#baywa_logo span {
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-size: 10px;
	line-height: 12px ;
}

#info {
	float: left;
	width: 500px;
	padding: 17px 20px 50px 80px;

}

.rahmen {
	float: left;
	margin: 4px;
	padding: 4px;
	background-color: #eee;
	border: 1px solid  #439AF0;
}


#info h2 {
	padding: 0;
	margin-top: -2px;
	color: #555;
	text-align: left;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}

p + h3 {
	padding-top: 18px;
}

h3 {
	margin: 0;
	padding: 0;

}

#info h3 {
	text-align: left;
	margin-bottom: 20px;
	border-bottom: 1px dotted #ddd;	
}

#info p {
	text-align: left;
}
#content_head_inner .navismall {
	float: right;
	margin: -2px -144px 0 0px;
	color: #efefef;
}

#header .navismall {
	float: right;
	margin: 82px 5px 0 0;
}

#footer .navismall {
	margin: 0;
}

.navismall li {
	font-size: 10px;
	display: inline;
	text-decoration: none;
}

.navismall li a {
	padding: 0 6px;
	border-right: 1px dotted #ddd;
}

.navismall li a.selected {
	color: #111;
}

#content_head_outer {
	background-color: #0099CF;
	padding: 4px;
	line-height: 120px;
	text-align: left;
	vertical-align: bottom;
	height: 110px;
	background: url(../img/gradient_blue.gif) repeat-x;
}

#content_head_inner {
	border: 1px solid #efefef;
	background-color: #0099CF;
	height: 100px;
	background: url(../img/gradient_blue_small.gif) repeat-x;
}

#content_head_right {
	float: right;
	height: 100px;
	width: 143px;
}

.head_mast_pic {
	background: url(../img/head_pic_right.gif) no-repeat;		
}
.head_rad_pic {
	background: url(../img/head_rad_right.gif) no-repeat;		
}
.head_hand_pic {
	background: url(../img/head_hand_right.gif) no-repeat;		
}
.head_telefon_pic {
	background: url(../img/head_telefon_right.gif) no-repeat;		
}
#content_head_left {
	float: left;
	margin: 29px 0 0 25px;
	height: 50px;
	width: 300px;
}

.unternehmen_gradient_txt {
	background: transparent url(../img/unternehmen_blue_gradient.gif) no-repeat left;
}

.service_gradient_txt {
	background: transparent url(../img/service_blue_gradient.gif) no-repeat left;
}

.technologie_gradient_txt {
	background: transparent url(../img/technologie_blue_gradient.gif) no-repeat left;
}

.kontakt_gradient_txt {
	background: transparent url(../img/kontakt_blue_gradient.gif) no-repeat left;
}

.impressum_gradient_txt {
	background: transparent url(../img/impressum_blue_gradient.gif) no-repeat left;
}

#content_head_outer_green {
	float: left;
	background-color: #0099CF;
	padding: 4px;
	font-size: 1.8em;
	line-height: 1.6em;
	height: 77px;
	background: url(../img/gradient_green.gif) repeat-x;
	width: 271px;
}

#content_head_inner_green {
	border: 1px solid #efefef;
	background-color: #0099CF;
	height: 67px;
	background: url(../img/gradient_green.gif) repeat-x;
}

#start_pic {
	margin-top: 10px;
	width: 838px;
	height: 210px;
	background: url(../img/start_pic.jpg) no-repeat;	
}
.container_start {
  text-align: left;
  position: relative;
  padding: 0;
  margin: 0 auto;   /* Centers layout */
  width: 820px;     /* Total width */
}
/* Clear fix */
.clear { 
  content:  "."; 
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
	padding-top: 50px;
}

.h2erfolg {
	background:transparent url(../img/hd_erfolg_bl.gif) no-repeat scroll 20px 0pt;
}

.h2technologie {
	background:transparent url(../img/technologie_txt.gif) no-repeat;
	width: 146px;
	height: 43px;
}

.h2service {
	background:transparent url(../img/service_txt.gif) no-repeat;
	width: 88px;
	height: 43px;
}

.h2unternehmen {
	background:transparent url(../img/unternehmen_txt.gif) no-repeat;
	width: 166px;
	height: 43px;
}

a.buttons {
	background:transparent url(../img/menu_background.gif) no-repeat scroll 0%;
	display:block;
	width:179px;
	height:34px;
	line-height: 34px;
	text-align: center;
	margin: 0 auto;
}

img.refpic {
/*	background:transparent url(../img/home_thumbnailbg.gif) no-repeat scroll 0%;	
*/	margin: 0 auto;
	padding: 4px;
	display:block;
	margin-bottom: 5px;
	width: 172px;
	height: 127px;
}

img.pic {
	border: 1px solid #ccc;
	padding: 4px;	
}

.smallcaps {
	font-variant: small-caps;
}
.center {
	text-align: center;
	margin-bottom: 18px;
}
.small {
	font-size: 0.8em;
}
.right {
	text-align: right;
}

.left {
	float: left;
}

img.right {
	float: right;
}
#anfahrt {
	float: right;
	margin-left: 50px;
}
.smallcol {
	width: 220px;
}

.facts {
	text-align: left;
}

.facts dt {
	padding-top: 10px;
	padding-bottom: 5px;
}
/* ---------------- Navigation als Liste --------------------- */
ul.navi {
	float: left;
	display: inline;
	margin: 10px 0px 0px 48px;

	padding: 0px 0px 0px 0px;
	width: 160px;
	text-transform: uppercase;
	text-align: left;

}

ul.navi li {
	
	margin: 0;
	padding: 0;
	text-align: left;
	list-style: none;
	list-style-position: outside;
	font: 12px Arial, Helvetica, sans-serif;
}

ul.navi li a:link, ul.navi li a:visited {
	color: #111;
	padding: 0px 0px 0px 0px;
	padding-left: 0px;
	text-decoration: none;
	line-height: 32px;
	display: block;
	width: 150px;
	height: 32px;
	border-bottom: 1px solid #e3e3e3;
}

ul.navi li a:hover {
	color: #181;
	font-weight: bold;
/*	padding-right: 5px;
	border-right: 4px solid #bD5F75;
	background: #FFFFFF url(/images/bg_global/navStar.gif) right no-repeat;
*/
}

ul.navi li a.selected {
	color: #181;
	font-weight: bold;
}

ul.navi2 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 140px;

	text-transform: capitalize;

}

ul.navi2 li {
	background: none;
	padding: 0px 0px 0px 10px;
	width: 140px;
}

ul.navi2 li a.selected {
	color: #181;
	font-weight: bold;
}
	
/* ------------- Eingabefelder, Buttons ------------------------ */
input, textarea, select {
	border: 1px solid #CCCCCC;
	margin: 0 0 5px 10px;
	background-color: #FFFFFF;
	width: 440px;
	padding: 4px;
}

input {
}

input.submit {
	float: right;
	width: 110px;
	margin: 15px 0 15px 65px;
	background-color: #f1f1f1;
	border: 2px solid #644;
}

input.submit:hover {
	border: 2px solid #966;
}

table, td, tr {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}

#kwicks_container {
	overflow: hidden;
	height: 200px;
	width: 838px;

	margin: 0 auto;
	padding: 0 16px;
	background: url(../img/shadow_body.gif) repeat-y;
	margin-top: 20px;
	margin-bottom: 22px;

}
#kwicks {
}
 
#kwicks .kwick {
	overflow: hidden;
	float: left;
	display: block;
	margin-left: 60px;
	width: 185px;
	height: 200px;
	display: inline;

}

.kwick_content {
	width: 400px;
}

.kwick div {
	float: left;
	width: 185px;
}

.kwick div h2 {
	margin: 0 auto;
	padding: 0;

}

.kwick h2 a {
	display:block;
	text-decoration:none;
	text-indent:-5000px;
}

.kwick p a {
	text-decoration:none;
	color: #333;
}

.kwick p {
	float: left;
	margin: 4px 10px 0 10px;

	width: 200px;
	height: 200px;
	font-size: 11px;
	text-align: left;
}

h2.start {
	padding: 0;
	margin: 10px 0 0 0;
}
h3.start {
	padding: 0;
	margin: 0;
	
}

#infobox {
	display: none;
	position: relative;
	top: 6px;
	left: 545px;
	border: 1px solid #efefef;
	height: 176px;
	width: 264px;
	padding: 10px;
}

#infobox p {
	text-align: center;
	margin: 10px 0 0 0;
	color: #fff;
	font-size: 28px;
}

#infobox ul {
	color: #000;
	margin-top: 20px;
	padding-left: 10px;
	text-align: left;
	font-size: 17px;
	text-decoration: none;
	list-style: none;
}

#infobox ul li {
	padding-bottom: 15px;
}


#info form {
	float: right;
}

#printview {
}

#anfahrt_pic {
	margin: 0 auto;
	background: url(../img/anfahrtskizze.jpg) no-repeat;
	width: 900px;
	height: 664px;
}

#anfahrt {
	margin: 0;
	width: 200px;
}

.standortlist {
	margin: 0;
	padding: 0;
	width: 270px;
	margin-bottom: 50px;
}

.pad30 {
	padding-right: 60px;
} 
h3.standortlist {
}
img.standortlist {
	margin-left: 10px;
}

dl.facts {
	margin-bottom: 30px;
}

dl.facts dd {
	margin-left: 10px;
	margin-bottom: 10px;
}

.maps_infp {
	width: 150px;
}
.maps_info p {
	padding: 0;
	margin: 0;
}

ul.route {
	float: right;
	
	border: 1px solid #e3e3e3;
	padding: 3px 20px 5px 24px;
	margin: 3px 0 10px 0;
	
	list-style: none;
	text-align: left;
}

ul.route li {

}

ul.route li.selected {
	color: #181;
	font-weight: bold;
	border-bottom: 1px dotted #c3c3c3;
	
	margin-left: -3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

input#plz {
	width: 6em;
	padding: 0;
	margin: 0;
}
a.routelink {
	
}

td.selected {
	color: #181;
	font-weight: bold;
}

ul.info {
	padding: 0 0 30px 20px;
	margin: 0;
	float: left;
	text-align: left;

}

ul.info li {
	line-height: 2em;
}

ul.pdf li {
	list-style-type: none;
	background: url(../img/pdf.gif) no-repeat;
	background-position: 0 3px;
	padding-left: 20px;
	margin-left: -20px;
}

a.pdf {
	float: left;
	margin: 0;
	padding: 0;
}
dl.facts dd ul {
	margin-top: 0;
}

dl.facts dd ul li {
	line-height: 2.0em;
}

ul.certs {
	width: 500px;
	float: left;
	text-align: left;
	list-style: none;
}

ul.certs li {
	float: left;
	border-bottom: 1px solid #e3e3e3;
	margin-bottom: 40px;
}
ul.certs li span {
	display: block;
	width: 300px;
	float: left;
	padding-right: 20px;
}

ul.certs li span a {
	padding-left: 1em;
	font-size: 0.9em;
}

ul.certs li img {
	width: 100px;
	float: right;
}

p.facts {
	font-size: 0.9em;
}

sub {
	font-size: 0.9em;
	vertical-align: bottom;
}

img.float {
	margin: 5px 0 10px 20px;
}